Subject: Re: Corp Info
From: "Mike" <[email-masked]>
To: "Leroy Maclin" <[email-masked]>
Date: Mon, 29 Aug 2011 11:40:13 -0400

Leroy,
I do appreciate the offer for your company's services.  After speaking with some of our administrative team, we have decided to decline your offer and continue to handle those efforts in house.  If we should change our position in the future, I will be sure to contact you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
[email-masked] 
  ----- Original Message ----- 
  From: Leroy Maclin 
  To: [email-masked] 
  Sent: Wednesday, August 24, 2011 11:22 AM
  Subject: Corp Info

  Dear Mr. Bishop,

  Thank you for taking the time to discuss your company with me. Per your instructions, I am sending you our company's profile to assist with your collection needs. Also, per your request, I will follow up this email with a phone call on Thursday of next week.

  Again, thank you for your time and we look forward to working with you.

                                                                  GO SPARTANS!

  Leroy Maclin

   

  Commercial Investigator

  [email-masked]

  www.yorkwhitman.com

  Ph.(832)4601994

  Fax (832)4604809